<a href="./index.php" title="User clicks">تًويو</a>

<script language="javascript">
{literal}
function ip_info(ip){
	window.open("../ip_info.php?ip="+ip, "ip_info","width=460,height=620,menubar=0,resizable=1,scrollbars=1,status=0,toolbar=0,location=0");
}
{/literal}
</script>